---
galaxy_info:
  role_name: cntlm
  namespace: jfx
  author: FX Soubirou
  description: Ansible role that installs cntlm on Ubuntu and Debian Operating Systems.

  license: MIT

  min_ansible_version: "2.10"

  platforms:
    - name: Ubuntu
      versions:
        - bionic
        - focal
        - jammy
    - name: Debian
      versions:
        - buster
        - bullseye
        - bookworm

  galaxy_tags:
    - cntlm
    - debian
    - system
    - ubuntu


dependencies: []
